<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

</head>
<body style="padding: 20px;">

<div class="text" style="padding: 20px; width: 100%; height: 70%;">
	<div class="input-text" style="padding: 20px; height: 100%; float: left;">
		<textarea id="in-text" rows="10"  cols="70" name="text"></textarea>
	</div>

	<div style="float: left;">
		<button style="margin: 40px; display: block" onclick="ctrl.encrypting()">Encrypt >>></button>
		<button style="margin: 40px; display: block" onclick="ctrl.decrypting()"><<< Decrypt</button>
	</div>

	<div class="output-text" style="padding: 20px;">
		<textarea id="out-text" rows="10" cols="70" name="text"></textarea>
	</div>
</div>

<script type="module">import { Controller } from "./src/Controller.mjs"; window.ctrl = new Controller()</script>

</body>
</html>